commit bf78012c59319443da4e8f241483e338a6a80911
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Mon Mar 16 10:24:24 2015 +0300

    Bump libxfce4ui min to 4.12.1
    
    libxfce4ui contains a bugfix for xfsm 4.12 so bump the minimum to
    ensure it gets used.

commit a4620bb65812a7537d35e40c5117407392424f16
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 14 18:30:48 2015 +0100

    I18n: Update translation lt (100%).
    
    203 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 364342fbd84c924783a415046f813169cf1d1a0a
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Fri Mar 6 19:55:02 2015 +0300

    Drop check for sessions file before it's written (Bug #11632)
    
    Just opening the session file in rc_open doesn't cause a write,
    so drop the unneeded check that was breaking session saves.

commit 66002968143827cf83b6e17276f7a49025f7c84e
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Feb 28 11:33:03 2015 -0500

    Post release tag bump

commit 8bb68f5a15a45939bd7d567c2e67d5f1d4e42aaf
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Feb 28 11:25:16 2015 -0500

    Updates for release

commit f1e646e28933d4afe02ae7dcfb037cac13be2c8d
Author: Mișu Moldovan <dumol@l10n.ro>
Date:   Fri Feb 27 12:30:49 2015 +0100

    I18n: Update translation ro (100%).
    
    203 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9aaf70d21ef23c397ae39868acd5b8be4dd6ae3f
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Thu Feb 26 18:31:25 2015 +0100

    I18n: Update translation he (94%).
    
    192 translated messages, 11 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ea93ad419ac92f5b25bf5089125cede1ed175a93
Author: Slavko <linux@slavino.sk>
Date:   Thu Feb 26 12:31:25 2015 +0100

    I18n: Update translation sk (100%).
    
    203 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d753ee3c6bb766d79c202e62c93e79e9d6993953
Author: Anonymous <noreply@xfce.org>
Date:   Tue Feb 24 06:30:49 2015 +0100

    I18n: Update translation sl (99%).
    
    201 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f2d6b14e59820fa86e8677c407e913cbf5a640e3
Author: Anonymous <noreply@xfce.org>
Date:   Tue Feb 24 00:30:59 2015 +0100

    I18n: Update translation sl (74%).
    
    151 translated messages, 52 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9082e95f409aed437f22f61080debdff110eab02
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Tue Feb 24 00:30:59 2015 +0100

    I18n: Update translation fr (100%).
    
    203 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 892a53550bc2925735ba01fa2d5dc50bb5cf9cb5
Author: Anonymous <noreply@xfce.org>
Date:   Mon Feb 23 12:31:53 2015 +0100

    I18n: Update translation bg (100%).
    
    203 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4436dcc3faa8c67eb15eef226eca770e7645a711
Author: enolp <enolp@softastur.org>
Date:   Mon Feb 23 06:31:15 2015 +0100

    I18n: Update translation ast (100%).
    
    203 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8bcaf33a4a16272c20a7ebc12e9201e8d34659f0
Author: Anonymous <noreply@xfce.org>
Date:   Mon Feb 23 00:31:15 2015 +0100

    I18n: Add new translation sl (51%).
    
    105 translated messages, 98 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5d771d78f0f20243e38b6f1d885a0bc8680bfc34
Author: Pablo Roberto Francisco Lezaeta Reyes <prflr88@gmail.com>
Date:   Mon Feb 23 00:31:14 2015 +0100

    I18n: Update translation es (100%).
    
    203 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit da41ee2d37303a466b16797d5417a83f3b8991a0
Author: Manolo Díaz <diaz.manolo@gmail.com>
Date:   Sun Feb 22 18:30:57 2015 +0100

    I18n: Update translation es (100%).
    
    203 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6196cc3f6df7d3cd7f3c4699f96f46c117c5b6c1
Author: Landry Breuil <landry@xfce.org>
Date:   Fri Feb 20 22:13:31 2015 +0100

    Remove AC_CHECK_HEADER_STDBOOL, it was only added in autoconf 2.69 and we dont use stdbool.h anyway

commit c5fccf1c0f278fd699c57176c2e2ea41e87145c9
Author: Pablo Roberto Francisco Lezaeta Reyes <prflr88@gmail.com>
Date:   Fri Feb 20 00:30:46 2015 +0100

    I18n: Update translation es (100%).
    
    203 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0c84731fbf04aa24f8e5e15a4cf99e94e0aa6026
Author: Pablo Roberto Francisco Lezaeta Reyes <prflr88@gmail.com>
Date:   Thu Feb 19 18:31:39 2015 +0100

    I18n: Update translation es (100%).
    
    203 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 46da8ea7538fc375c273b6889bd747911672848d
Author: enolp <enolp@softastur.org>
Date:   Thu Feb 19 06:31:11 2015 +0100

    I18n: Update translation ast (100%).
    
    203 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1852ede5b76c12b91af759c37ee52a2dcc89a971
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Sat Feb 14 16:04:59 2015 +0300

    Add symlinks to the old icons (Bug #11513)
    
    This patch adds symlinks so anything referencing the old icons
    still works.

commit a101dc79a47f04a96676221d25a4d344f35dc82d
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Sat Feb 14 09:21:33 2015 +0300

    Rename action icon names (Bug #11513)
    
    xfsm-reboot -> system-reboot.png (freedesktop compliant)
    xfsm-logout -> system-log-out (freedesktop compliant)
    xfsm-shutdown -> system-shutdown (freedesktop compliant)
    xfsm-hibernate -> system-hibernate (non-compliant, but same as KDE)
    xfsm-suspend -> system-suspend (non-compliant, should be same as KDE)

commit d1c1515a6529fa20ba56b7a9f374fcbe55bb7b63
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Tue Feb 3 18:30:42 2015 +0100

    I18n: Update translation bg (100%).
    
    203 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 16b4773040528622bbe484c36803b75aed5017a7
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Sat Jan 31 18:30:46 2015 +0100

    I18n: Update translation bg (100%).
    
    203 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit af96d37b93f1a65950e95d252a90fcd5aad7453b
Author: Lasse Liehu <larso@gmx.com>
Date:   Sat Jan 10 18:30:49 2015 +0100

    I18n: Update translation fi (100%).
    
    203 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 35e9b02044b405a8f56c766ad0bb9be59e6af15a
Author: Pablo Roberto Francisco Lezaeta Reyes <prflr88@gmail.com>
Date:   Fri Dec 26 12:31:12 2014 +0100

    I18n: Update translation es (100%).
    
    203 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2fb1b8f8313d6246dc7f79b35bd5a2fab6c41282
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Mon Dec 8 15:33:07 2014 +0300

    Gracefully handle the sessions dir being readonly (Bug #11307)
    
    If the user has their ~/.cache/sessions directory set as read-only
    xfsm would crash on logout. This patch has xfsm check before it
    writes to that folder location.

commit 2cd4ba484bfec3354a2bbc58f94e93f874757f1e
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Mon Nov 3 07:45:36 2014 +0300

    Add ConsoleKit2 support
    
    This patch:
    - Moves the shutdown fallback code into its own files
    - Adds support for ConsoleKit2
    - Simplifies the upower version check to one spot. To do that,
      every shutdown backend has its own lock screen function.
    
    Now, either logind or consolekit may be !NULL and upower will
    only be !NULL when using versions prior to 0.99.0. It will attempt
    to use logind first, upower second, consolekit third, and finally
    the internal fallback code.

commit 37eb641c58040fdb8f4e8cab75fcff3c526c45aa
Author: Marius Tolzmann <tolzmann@molgen.mpg.de>
Date:   Thu Dec 4 14:51:50 2014 +0100

    Create scripts/xinitrc from scripts/xinitrc.in created by configure
    
    If building outside of $srcdir use the scripts/xinitrc.in created
    by configure and not the one in $srcdir/scripts

commit b39414b0128c31ed6622b2d6ce7fba57c40ee948
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Mon Dec 1 15:17:41 2014 +0300

    Post release tag bump.

commit be6a2bb0b2048de4f90b5b5621053097111117e2
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Mon Dec 1 15:12:53 2014 +0300

    Updates for release.

commit c8dadc2962595ae13d186a90cfeb9a38d088365b
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Mon Nov 24 00:30:40 2014 +0100

    I18n: Update translation bg (100%).
    
    203 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 341455595e4c4319c3f8e5536c4c3a81ce712f8f
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Sun Nov 23 18:30:41 2014 +0100

    I18n: Update translation bg (100%).
    
    203 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e569a4402dde5eafbe383d0debd41376f4a01252
Author: Ḷḷumex03 <tornes@opmbx.org>
Date:   Sun Nov 23 18:30:41 2014 +0100

    I18n: Update translation ast (99%).
    
    202 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit eedef7ef5310aaacd744f07ec7aecb869c60d2f7
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Tue Oct 28 18:30:42 2014 +0100

    I18n: Update translation fr (100%).
    
    203 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 860aea2d6686e9dcf0359a6dfab3ccdb9caf34c3
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Mon Oct 20 17:04:32 2014 +0300

    Add DesktopNames to .desktop file
    
    GDM looks for a DesktopNames property added in the desktop file
    to set the XDG_CURRENT_DESKTOP env variable with. See
    https://bugzilla.gnome.org/show_bug.cgi?id=727546
    Thanks to Guido Berhoerster for pointing this out.

commit 4daf68ebb6991194848756ff4f05a3ed736118bb
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Mon Oct 20 08:17:13 2014 +0300

    Export XDG_CURRENT_DESKTOP (Bug #11239)
    
    We already have been using XDG_CURRENT_DESKTOP in things such as
    garcon and other libraries but xfce4-session hasn't been setting
    it if it was left unset. This is now used by things like QT5 for
    theme decorations. Patch provided in:
    https://forum.manjaro.org/index.php?topic=13728

commit 4aab642a62b134b5fad6add510ca5b25a505cdf2
Author: Anonymous <noreply@xfce.org>
Date:   Wed Oct 15 18:31:19 2014 +0200

    I18n: Update translation de (100%).
    
    203 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 970249c095f31eaeb8f7bb4bb5f835c669c37e57
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Sun Sep 28 17:43:30 2014 +0300

    Expand usage of xfsm_verbose for debugging
    
    This patch:
    1) Documents the XFSM_VERBOSE environment variable in the
       man page.
    2) Changes xfsm_verbose's output from a timestamp to the usual func,
       file, line, message format used in other Xfce programs.
    3) Uses xfsm_verbose in more places to help aid in debugging.
    4) Saves the last xfsm run in a .last extension, so there's always
       the current session log and the last one to compare to.

commit 401c276c6035784fdd5104b83a743baaec65f5a2
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Thu Sep 25 20:18:35 2014 +0300

    Don't log errors when trying to close non-existant FDs
    
    This just keeps the .xsession-errors log file from having around
    a thousand error messages when gnome-compat tries to close file
    descriptors that never existed. Other error messages will still
    properly show.

commit 77d39eb0314247e5e129ab53ae1da5d699be52ca
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Tue Sep 23 19:45:48 2014 +0300

    Add error checking for fcntl
    
    Coverity warns about system calls that lack error checking. At a
    minimum this may help point out other problems if these warnings
    show up.

commit 0afe3ba5ef6539cf79d773fe33027d63b672b657
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Mon Sep 22 12:30:07 2014 +0300

    Propery print the dbus error message
    
    There's code to do the error handling but error didn't get passed
    into the function so it wouldn't ever get used.

commit 950ca44ff07af3c47cbdfde5333d05b3c8f509cd
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Tue Sep 16 20:40:16 2014 +0300

    Check the return value of select

commit a3a4725ef4d63034981b0915194930bfb8d274f1
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Tue Sep 16 20:27:52 2014 +0300

    atoi (argv[2]) is unsafe
    
    Passing argv command line arguments directly into atoi is unsafe.
    Use strtol and check/sanatize what it returns.

commit a35307fac4c16c4c5d1640e10bbe9769a0bfd262
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Tue Sep 16 20:13:48 2014 +0300

    Check the return value of gtk_tree_selection_get_selected

commit c2087f296f1cd6aac9ee4fd5a56ff2e17b164f14
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Tue Sep 16 20:06:19 2014 +0300

    gtk_cell_renderer_text_new is never used

commit 188ff425eaae1f066d4e763ae2366af0c89eae71
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Tue Sep 16 18:30:49 2014 +0200

    I18n: Update translation bg (100%).
    
    203 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7655db8c7c7c08f5169a71095a69817cef129347
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Fri Sep 12 20:57:58 2014 +0300

    Don't use CXX/CPP

commit d87e8f2214517bfc92598215d0e96a7c69fe51de
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Fri Sep 12 20:14:14 2014 +0300

    Update Autotools

commit 5b4e6d6a33fcb7629249894da739eaa27aa1be7f
Author: Anonymous <noreply@xfce.org>
Date:   Tue Sep 9 18:30:41 2014 +0200

    I18n: Update translation de (100%).
    
    203 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e753ff1e14739d7df67ad34647c8247cef7d9922
Author: Anonymous <noreply@xfce.org>
Date:   Tue Sep 2 18:30:41 2014 +0200

    I18n: Update translation de (100%).
    
    203 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8aee31b70fba771fe06b30e33f96b8ac39d63ece
Author: Anonymous <noreply@xfce.org>
Date:   Tue Sep 2 00:30:44 2014 +0200

    I18n: Update translation de (100%).
    
    203 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3463b5029708bd40eb97af3b5107680e5846a5a1
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Sun Aug 31 10:54:38 2014 +0300

    Add DragonflyBSD to host check
    
    This patch just maps the dragonfly host check to freebsd for
    suspend/hibernate. It's what dragonfly already has to do when
    building upower, we'll just add it upstream for Xfce.

commit 77cff3b344e65cccd135dc37b5324b9864946ef4
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Sat Aug 30 21:24:02 2014 +0300

    Revert "Update xflock4 (Bug 10217)"
    
    This reverts commit bb0cbd537d72be4dece2ade8a86d76335dfda2dc.
    The patch uses pidof which is Linux specific.

commit ce1868f8e2415429f84953bdcf67063e2412f9bd
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Sun Aug 10 22:33:30 2014 +0300

    Add the UPOWER_ENABLE_DEPRECATED for 0.9.23

commit b1ee368dcf54e4335b42f657839bfe6359af8326
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Sun Aug 10 19:54:50 2014 +0300

    Fix build with --disable-polkit

commit e2aee2bcd499ad64076c6a0547e4c5b9f87be710
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Sun Aug 10 19:22:27 2014 +0300

    trivial: update git ignore

commit 29d87f559aadba51e7bd6afcf4aeeb615ecb2145
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Sun Aug 10 19:16:17 2014 +0300

    Use pkexec for xfsm-shutdown (Bug 9952)
    
    Instead of using the sudo helper, this patch calls xfsm-shutdown
    using pkexec. This way users can use things like fingerprint
    readers for authentication. Also this patch provides suspend/resume
    support since UPower 0.99 dropped it.

commit bb0cbd537d72be4dece2ade8a86d76335dfda2dc
Author: Jarno Suni <8@iki.fi>
Date:   Sun Jul 20 18:25:22 2014 +0300

    Update xflock4 (Bug 10217)
    
    Complete rewrite of xflock4 that aims to be more reliable and
    support more screen savers and lockers.
    
    Signed-off-by: Eric Koegel <eric.koegel@gmail.com>

commit 7892794fbf029a3b15d9e1320cf701bf0d31fd83
Author: Mikhail Efremov <sem@altlinux.org>
Date:   Wed Jun 26 20:01:27 2013 +0400

    Handle gpg and ssh agents separately.
    
    This allows start gpg and ssh agents separately from
    each other.
    
    Signed-off-by: Eric Koegel <eric.koegel@gmail.com>

commit c55ce35bcdb030cd11ac5fe98ec749918e434157
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Sun Jul 20 18:09:22 2014 +0300

    Non-POSIX compliant test used in startxfce4 (Bug 10828)
    
    Patch and bug report by seejay
    The command line arguments "--help" and "--with-ck-launch"
    can't be used on systems which have a non-bash /bin/sh
    (e.g. Debian, as far as I'm aware). This is due to the use
    of "=="  instead of "=" in test commands, which is a bash
    extension.

commit aa29578cb001e24d06d31ce408f208d5c2a64487
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Mon Jul 14 15:10:22 2014 +0300

    Update copyright year (Bug 10768)

commit 18f1fc427f10bdd8c65027bd7f839d3a1a630fb8
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Mon Jul 14 15:12:05 2014 +0300

    polkit_unix_process_new is deprecated (Bug 10793)
    
    Signed-off-by: Eric Koegel <eric.koegel@gmail.com>

commit 0bc5eb603a3ab4af930fac70e03cfe7aa63a399e
Author: Guido Berhoerster <gber@opensuse.org>
Date:   Sun Aug 10 15:43:33 2014 +0300

    Add logind runtime detection to support suspend/hibernate (Bug 9952)
    
    Signed-off-by: Eric Koegel <eric.koegel@gmail.com>

commit 7a796e16d95bc0ac806bf692c30fe554a449dbb7
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Sat Aug 23 18:30:44 2014 +0200

    I18n: Update translation fr (100%).
    
    208 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c3c6a8116c4e24701ca06b7e9c945a7329095910
Author: Pasi Lallinaho <pasi@shimmerproject.org>
Date:   Sat Aug 23 00:30:50 2014 +0200

    I18n: Update translation fi (100%).
    
    208 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 056fa3103553cd84c56a04dc1e88fe61727e12a0
Author: Pablo Roberto Francisco Lezaeta Reyes <prflr88@gmail.com>
Date:   Sun Jul 13 12:30:42 2014 +0200

    I18n: Update translation es (100%).
    
    208 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 711fb25a39ab435de42b43d9e395912307561b5a
Author: Urien Desterres <urien.desterres@gmail.com>
Date:   Sun Jun 15 12:30:41 2014 +0200

    I18n: Update translation fr (100%).
    
    208 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f9e05b53d4e34d335e0edf4baceaacf4f39b5a84
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Sun Jun 15 00:30:42 2014 +0200

    I18n: Update translation fr (100%).
    
    208 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4e338931363187ef0fea4cc94957f2aa1c445c0d
Author: OSWorld <michal.olber@osworld.pl>
Date:   Mon Jun 2 06:30:40 2014 +0200

    I18n: Update translation pl (100%).
    
    208 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4f68493d6537dfe72af559e2543e7b6a94537381
Author: kingu <comradekingu@gmail.com>
Date:   Fri May 2 18:31:00 2014 +0200

    I18n: Update translation nb (100%).
    
    208 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 24e026535bada770385d83d5fc9536bcda34b51a
Author: truongap <truongap.ars@gmail.com>
Date:   Mon Apr 28 18:30:40 2014 +0200

    I18n: Update translation vi (73%).
    
    153 translated messages, 55 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b7ec5834280b48b27466b258851531c6f420f873
Author: haarek <haarektrans@gmail.com>
Date:   Mon Apr 28 18:30:40 2014 +0200

    I18n: Update translation nb (87%).
    
    182 translated messages, 26 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d14a3d1abc2da5aa1933ecda5745762c8372dd59
Author: truongap <truongap.ars@gmail.com>
Date:   Fri Apr 25 18:30:48 2014 +0200

    I18n: Update translation vi (63%).
    
    132 translated messages, 76 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 33a67c5f600ea49d50460fc7f81c808b5bd8ccc2
Author: Urides <urien.desterres@gmail.com>
Date:   Thu Apr 24 12:30:43 2014 +0200

    I18n: Update translation fr (100%).
    
    208 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ba27bd56aed84a2dcd0caaf4966e71b6f0e21a49
Author: Tornes Llume <l.lumex03.tornes@gmail.com>
Date:   Mon Apr 21 06:30:41 2014 +0200

    I18n: Update translation ast (99%).
    
    207 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0d53dda3cfdd0827d071238ee3581c63790537a1
Author: Tornes Llume <l.lumex03.tornes@gmail.com>
Date:   Sun Apr 13 06:31:11 2014 +0200

    I18n: Update translation ast (99%).
    
    207 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit db1680794550217cb1e851e707f79c75bb90e7d3
Author: Tornes Llume <l.lumex03.tornes@gmail.com>
Date:   Sun Apr 13 00:30:40 2014 +0200

    I18n: Update translation ast (84%).
    
    175 translated messages, 33 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c625e36714f5469e7da1c37568be29ad12c54eb7
Author: Pjotr123 <pjotrvertaalt@gmail.com>
Date:   Sun Mar 30 18:30:48 2014 +0200

    I18n: Update translation nl (100%).
    
    208 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d20a1fa66985ce781af4ef30eb445a090f133991
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 28 18:31:22 2014 +0100

    I18n: Update translation de (100%).
    
    208 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a8e3ddabd801f05f9d1bf8e54f1052bb1e67f5f1
Author: PavelNicklasson <pavelnicklasson@bahnhof.se>
Date:   Thu Mar 27 18:30:47 2014 +0100

    I18n: Update translation sv (100%).
    
    208 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 98432d53adfdca5d23c5a2c94b87919187184fa0
Author: Pablo Lezaeta <prflr88@gmail.com>
Date:   Thu Mar 27 00:30:46 2014 +0100

    I18n: Update translation es (100%).
    
    208 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 15b1cc116cc6edfac15323fe90c82bde6d91e960
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Feb 23 00:04:12 2014 +0100

    Strip spaces.

commit 8f03ecaee53ec950e9a4590fcbc5fbb219fdee4d
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Feb 23 00:02:44 2014 +0100

    Post release tag bump.

commit bc8305461cf9cc806c0396aa6dcfd6a508da29ec
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Feb 23 00:01:37 2014 +0100

    Updates for release.

commit 54f970f8162c5e3fe246d4863309b1ffdd3de7d1
Author: PavelNicklasson <pavelnicklasson@bahnhof.se>
Date:   Sat Feb 22 12:30:49 2014 +0100

    I18n: Update translation sv (100%).
    
    208 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit fe5eb8e5fbecbfd87ae9dd12c8873172bdf8f773
Author: Walter Cheuk <wwycheuk@gmail.com>
Date:   Sun Dec 15 12:30:57 2013 +0100

    I18n: Add new translation zh_HK (100%).
    
    208 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b987cecb06d56f7b13840f82b543cd0604b45620
Author: Masato HASHIMOTO <cabezon.hashimoto@gmail.com>
Date:   Sun Dec 8 18:30:47 2013 +0100

    I18n: Update translation ja (100%).
    
    208 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b4813f7016a853fde0d0acd3fcd0def81382f03d
Author: Sveinn í Felli <sveinki@nett.is>
Date:   Sun Dec 1 18:30:39 2013 +0100

    I18n: Update translation is (100%).
    
    208 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6b25a008e4c37c61d996b92f2a97c9eb9803f1b9
Author: Cedric31 <cvalmary@yahoo.fr>
Date:   Sun Nov 24 12:30:40 2013 +0100

    I18n: Update translation oc (100%).
    
    208 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 73dc7c9b1b140e6ae54be23f9921a3c8b4d3a8ef
Author: Nick <nick@xfce.org>
Date:   Tue Nov 19 18:47:51 2013 +0100

    I18n: Update translation zh_TW (100%).
    
    208 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a764b4b36511db68958c718e0286b57dd085e251
Author: Nick <nick@xfce.org>
Date:   Tue Nov 19 18:47:51 2013 +0100

    I18n: Update translation zh_CN (100%).
    
    208 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d1d153cc7b4fa5d0f1e1a0a3c9d6fd7d800b4ae5
Author: Nick <nick@xfce.org>
Date:   Tue Nov 19 18:47:51 2013 +0100

    I18n: Update translation ur (73%).
    
    153 translated messages, 55 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7cf9aa38c5ff3a70eaf88ae948cef86456eae761
Author: Nick <nick@xfce.org>
Date:   Tue Nov 19 18:47:51 2013 +0100

    I18n: Update translation ur_PK (73%).
    
    153 translated messages, 55 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 304120dd7b85cdf0013874f203822732d1649fa5
Author: Nick <nick@xfce.org>
Date:   Tue Nov 19 18:47:51 2013 +0100

    I18n: Update translation uk (100%).
    
    208 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 189acb1acc96d5cfd1703c161488128a13eed28d
Author: Nick <nick@xfce.org>
Date:   Tue Nov 19 18:47:49 2013 +0100

    I18n: Update translation sv (85%).
    
    177 translated messages, 31 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0c9ae850cee032c429906f4ac9b82fb217931faf
Author: Nick <nick@xfce.org>
Date:   Tue Nov 19 18:47:48 2013 +0100

    I18n: Update translation sq (73%).
    
    152 translated messages, 56 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1594ba544c28a1a9f442931d396d338363686b78
Author: Nick <nick@xfce.org>
Date:   Tue Nov 19 18:47:47 2013 +0100

    I18n: Update translation sk (96%).
    
    201 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit bf7793efdac15fbeb7cbba25e9502f91d59eb830
Author: Nick <nick@xfce.org>
Date:   Tue Nov 19 18:47:46 2013 +0100

    I18n: Update translation ru (100%).
    
    208 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 722e2a12f68d1b7136580838c8524ee6753ec0f8
Author: Nick <nick@xfce.org>
Date:   Tue Nov 19 18:47:44 2013 +0100

    I18n: Update translation ro (96%).
    
    201 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d7df1a766c90b3da8952f1cbff494ab0b424734d
Author: Nick <nick@xfce.org>
Date:   Tue Nov 19 18:47:41 2013 +0100

    I18n: Update translation pt (100%).
    
    208 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 605bd95490a9a122042638db39f00198de260f02
Author: Nick <nick@xfce.org>
Date:   Tue Nov 19 18:47:40 2013 +0100

    I18n: Update translation pt_BR (100%).
    
    208 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit eed7e43a2d2f1be5f41e7315e26676b11171a7ef
Author: Nick <nick@xfce.org>
Date:   Tue Nov 19 18:47:39 2013 +0100

    I18n: Update translation nn (94%).
    
    197 translated messages, 11 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7d59ed3a11919fe22ce2da4b6922374af7382ffc
Author: Nick <nick@xfce.org>
Date:   Tue Nov 19 18:47:39 2013 +0100

    I18n: Update translation nb (82%).
    
    172 translated messages, 36 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9b6c84b4091bb8867cfdffdc7c5c367db3cfd93d
Author: Nick <nick@xfce.org>
Date:   Tue Nov 19 18:47:38 2013 +0100

    I18n: Update translation lv (74%).
    
    154 translated messages, 54 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1b1c7c802ac344aa24c2d2040322a9558209e0f2
Author: Nick <nick@xfce.org>
Date:   Tue Nov 19 18:47:38 2013 +0100

    I18n: Update translation lt (96%).
[--snip--]
